import axios from '@/tools/axios.js'
//登录
export const Login = (data) => {
  return axios({ url: import.meta.env.VITE_APP_API + 'H5/Login', data: data })
}
export const EntrustGetList = (data) => {
  return axios({ url: import.meta.env.VITE_APP_API + 'v1/H5/EntrustGetList', data: data })
}
export const GetEnablePlan = (data) => {
  return axios({ url: import.meta.env.VITE_APP_API + 'v1/H5/GetEnablePlan', data: data })
}
export const GetServiceDateTime = (data) => {
  return axios({ url: import.meta.env.VITE_APP_API + 'GetServiceDateTime', data: data })
}
//预约
export const H5_YuYue =   (data) =>  {
	return  axios({url: import.meta.env.VITE_APP_API+"v1/H5/H5_YuYue",method: 'POST',data:data});
}
//取消预约
export const H5_CancelYuYue =   (data) =>  {
	return  axios({url: import.meta.env.VITE_APP_API+"v1/H5/H5_CancelYuYue",method: 'POST',data:data});
}